@charset "utf-8";

/* CSS Document */

*{ margin:0; padding:0; box-sizing:border-box}

body{ font-size:14px; font-weight:1.5; font-family:"SourceHanSansCN-Regular-2", sans-serif !important;color:#666;overflow-x: hidden;}

a,img,input{ text-decoration:none; font-size:14px; border:0}

body,h1,h2,h3,h4,h5,h6,form,ol,li ,dl,ul,input,tr,td{margin: 0px;padding: 0px;list-style-type: none; color:#333; font-weight:normal}

ul li{ list-style:none;}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ color:#333 } a:focus{ -moz-outline-style: none; /* FF */} 

a:hover{ color:#EB6100}

input,button,select,textarea{outline:none}

textarea{resize:none}

.sscx1 p input,.sscx2-1-1 p input{-webkit-appearance:none;}

img{ max-width:100%}

@font-face {

    font-family: 'SourceHanSansCN-Regular-2';

    src: url('../fonts/SourceHanSansCN-Regular-2.eot');

    src: url('../fonts/SourceHanSansCN-Regular-2.eot?#iefix') format('embedded-opentype'),

         url('../fonts/SourceHanSansCN-Regular-2.woff') format('woff'),

         url('../fonts/SourceHanSansCN-Regular-2.ttf') format('truetype'),

         url('../fonts/SourceHanSansCN-Regular-2.svg#webfont34M5alKg') format('svg');}

		 



.cent,.foot{ max-width:1300px; margin:auto; overflow:hidden}

.head1,.he1{ max-width:1300px; margin:auto}

.he1 p{ text-align:right; padding:1% 0; color:#fff; font-size:12px}

.header{ position:absolute; left:0; top:0; width:100%; z-index:99}

.he1 p span{ display:inline-block; margin:0 1.5%}

.he1 p span img{ vertical-align:middle; margin-right:12px}

.he1 p a img{ vertical-align:middle;}

.he1 p a{ margin-left:1%}

.banner{ position:relative}

.banner p img{ width:100%}

.head1 .logo{ width:13%;}

.head1 .logo p{ margin:10px 0;}

.head1 .navz{width:63%; padding-top:38px;}

.zg{ width:87%; float:left}

.zg1{width:10%;float:right;text-align:right;/*! padding-top:10px; */position: relative; background:url(../images/sy-1.png) no-repeat left bottom}

.zg1 p a{ font-size:16px; display:inline-block; text-align:center;color: #fff;}

.zg1 p a img{ vertical-align:middle; margin-left:10px;}

.zg1 p a img:first-child{ margin-right:10px}

.zg1 ul{ display:none; z-index:2; background:#fff; box-shadow:0 0 8px #ccc; padding:7% 0; width:130px; position:absolute; right:0; top:50px}

.zg1 ul li{ text-align:center; line-height:28px;}

.zg1 ul li a{ font-size:14px;}

.zg1 ul li a:hover{ color:#3A5FA7}

.logo img{ width:100%;}

.flexslider{position:relative;overflow:hidden;}

.flexslider .slides{position:relative;z-index:1;}

.flexslider .slides li a{ display:block;}

.flexslider .slides li img{ width:100%; display:block}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center; display:none}

.flex-control-nav li{display:inline-block;width:11px;height:11px;margin:0 10px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:11px;height:11px;line-height:50px;overflow:hidden;background:#C6C6C6; border-radius:50%; cursor:pointer;}

.flex-control-nav .flex-active{background:#224B9C;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%; margin-top:-30px}

.flex-direction-nav li a{display:block;width:32px;height:60px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:2%;background:url(../images/sy-31.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:2%;background:url(../images/sy-32.png) center center no-repeat;}

.nav1 ul{ overflow:hidden}

.nav1 ul li{ float:left; text-align:center;width: 16.666%;}

.nav1 ul li a{ font-size:16px; display:block; /*! padding:10px 30px; */ /*! margin:0 11px; */ position:relative; /*! padding-bottom:38px; */color: #fff;}

.nav1 ul li a:hover,.nav1 ul .dq a{ color:#EB6100;}

.nav2,.sjx{ display:none}

.dropMenu{ position:absolute; top: 0; left:0 !important; width:100%; border-top:#334056 1px solid; z-index:9999;visibility: hidden; background:#fff; overflow:hidden; padding:2% 0}

.dropMenu li{ line-height:40px; display:inline-block; text-align:center;}

.dropMenu li a{ font-size:16px; color:#999;} 

.dropMenu .curr1 a{ color:#3A5FA7}

.na-z{ float:left; width:15%; border-right:#F1F1F1 1px solid;}

.na-y{ float:right; width:80%; padding-top:2%}

.na-z li .a2{ display:none}

.na-z .curr1 .a2{ display:inline-block}

.na-z .curr1 .a1{ display:none}

.na-z li img{ vertical-align:middle; margin-right:15px}

.na-z li{ margin:3% 0; cursor:pointer}

.na1{ overflow:hidden;}

.na1 dl{ float:left; width:16%; margin-left:4%}

.na1 dl dt img{ width:100%}

.na1 dl dd{ text-align:center; color:#333; margin-top:3%}

.na-y li{ width:100%}

.na1 dl dt img{ height:179px}

.na1 dl a:hover dd{ color:#3A5FA7}

header{ display:none}

.sjx{ display:none !important}

.qh a{ color:#fff}

.he_ZoomInImg,.sy3-2 dl dt,.sy5 dl dt,.xw2-2 h1{ width:100%;padding:0;margin:0;position:relative;box-sizing:border-box;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden;}

.he_ZoomInImg .he_ZoomInImg_img,.sy3-2 dl dt img,.sy5 dl dt img,.xw2-2 h1 img{position:relative;display:block;width:100%;padding:0;margin:0;opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out;overflow:hidden}

.he_ZoomInImg:hover .he_ZoomInImg_img,.sy3-2 dl a:hover dt img,.sy5 dl dt:hover img,.xw2-2 h1:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.2);transform:scale(1.1);}

.sy-bt{ font-size:36px; font-weight:bold; margin:6% 0 4%; background:url(../images/sy-3.png) no-repeat center bottom; padding-bottom:2%; text-align:center}

.sy1{ overflow:hidden; margin-left:-2%; margin-bottom:6%; padding-bottom:1px}

.sy1 dl{ float:left; width:23%; margin-left:2%; border:#ddd 1px solid; padding:3% 2%; border-radius:5px; height:341px; overflow:hidden}

.sy1 dl dt img{ display:block; margin:auto; -webkit-transition:1s ease;-moz-transition:1s ease;}

.sy1 dl:hover dt img{-webkit-transform:rotatey(360deg);-moz-transform:rotatey(360deg);}

.sy1 dl dd{ text-align:center; font-size:14px; line-height:26px}

.sy1 dl dd strong{ display:block; font-size:22px; margin:8% 0}

.sy2{ background:#F9F9F9}

.sy2-1{ margin:6% 0; position:relative}

.sy2-1 .left,.sy2-1 .right{ width:48%}

.sy2-1 .left p img{ width:100%}

.sy2-1 .right{ padding-top:3%;}

.sy2-1 .right h1{ font-size:16px;}

.sy2-1 .right h2{ font-size:36px; background:url(../images/sy-10.jpg) no-repeat left bottom; padding-bottom:4%; margin-bottom:4%; margin-top:2%; font-weight:bold}

.sy2-1 .right p{ font-size:16px; line-height:30px}

.sy2-1 .right div{ position:absolute; left:52%; bottom:0;}

.sy2-1 .right h3 a{ background:#EB6100; color:#fff}

.more a{ display:block; width:180px; line-height:50px; border-radius:5px; font-size:14px; text-align:center}

.more a img{ vertical-align:middle; margin-left:10px}

.sy2-2{ overflow:hidden}

.sy2-2-1{ float:left; width:33.333%; background:url(../images/sy-13.jpg) no-repeat center; padding:3% 4%; height:293px} 

.sy2-2-1:nth-child(2){ background:url(../images/sy-14.jpg) no-repeat center} 

.sy2-2-1:nth-child(3){ background:url(../images/sy-15.jpg) no-repeat center} 

.sy2-2-1 h1{ font-size:22px; font-weight:bold; color:#fff}

.sy2-2-1 p{ font-size:14px; line-height:26px; color:#fff; margin:5% 0 12%; width:48%;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:52px;}

.sy2-2-1 h2 a{ font-size:16px; color:#fff}

.sy2-2-1 h2 a img{ vertical-align:middle; margin-left:10px}

.sy3-1{ overflow:hidden; padding:0 2%}

.sy3-1 li{ float:left; cursor:pointer; width:14.666%; margin:0 1%; line-height:50px; font-size:16px; background:#fff; border-radius:30px; text-align:center}

.sy3-1 .curr1{ background:#EB6100; color:#fff}

.sy3-2{ margin-bottom:6%; overflow:hidden; margin-top:1%}

.sy3-2 li{ overflow:hidden; margin-left:-3%;}

.sy3-2 dl{ float:left; width:30.333%; margin-left:3%; margin-top:2%; border:#ddd 1px solid; background:#fff}

.sy3-2 dl a{ display:block; padding:6%}

.sy3-2 dl dt img{ width:100%; height:212px}

.sy3-2 dl dd{ font-size:18px; text-align:center; margin-top:6%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.sy4{ background:url(../images/sy-19.jpg) no-repeat center; background-attachment:fixed; padding:10% 0}

.sy4-1{ max-width:350px}

.sy4-1 h1{ font-size:35px; font-weight:bold; color:#fff}

.sy4-1 p{ font-size:16px; color:#fff; line-height:30px; margin:9% 0 23%;}

.sy4-1 h2 a{ border:#fff 1px solid; color:#fff; width:150px; line-height:46px}

.sy5{ margin-bottom:6%}

.sy5 .left,.sy5 .right{ width:48.5%}

.sy5 dl dt img{ width:100%; display:block}

.sy5 dl dd a{ font-size:24px; font-weight:bold; display:block; margin-bottom:1%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.sy5 dl dd span{ display:block; font-size:14px; line-height:24px;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

.sy5 .left dl{ position:relative}

.sy5 .left dl dd{ position:absolute; left:0; bottom:0; color:#fff; width:100%; padding:3% 7%; background:#EB6100; background-color: rgba(235,97,0,0.5); filter: Alpha(opacity=50);}

.sy5 .left dl dd a{ color:#fff}

.sy5 .right dl{ overflow:hidden; border-bottom:#ddd 1px solid; padding:3.3% 0}

.sy5 .right dl dt{ float:left; width:27%}

.sy5 .right dl dt img{ height:105px}

.sy5 .right dl dd{ float:right; width:70%; padding-top:1.5%}

.sy5 .right dl:nth-child(1){ padding-top:0}

.sy5 .right dl:hover{ border-bottom:#EB6100 1px solid}

.footer{ background:#171717}

.foot1{ padding:4% 0; overflow:hidden}

.foot1 div{ float:left;}

.fo1{ width:37%;}

.fo2{ width:16%; margin:0 15%;}

.fo3{ width:17%;padding-top: 4%;}

.fo1 p{ margin-top:8%}

.fo1 p a{ display:inline-block; margin-right:6%; font-size:15px; color:#999}

.fo1 p a:hover{ color:#fff}

.fo1 p a:last-child{ margin-right:0}
.fo1 h1 img{width: 190px;}

.fo2 h1{ font-size:18px; color:#fff; margin-bottom:13%;}

.fo2 p{ font-size:15px; margin-top:3%; color:#999}

.fo3 p{ color:#fff; font-size:22px; text-align:right}

.fo3 p img{ vertical-align:middle; margin-right:14px;}

.foot2{ border-top:#666 1px dashed; padding:2% 0}

.foot2 p{ font-size:15px; color:#666} 

/* Hover */

@-webkit-keyframes hover {

  50% {

    -webkit-transform: translateY(-3px);

    transform: translateY(-3px);

  }



  100% {

    -webkit-transform: translateY(-6px);

    transform: translateY(-6px);

  }

}

@keyframes hover {

  50% {

    -webkit-transform: translateY(-3px);

    transform: translateY(-3px);

  }



  100% {

    -webkit-transform: translateY(-6px);

    transform: translateY(-6px);

  }

}

.hover{

  display: inline-block;

  -webkit-transition-duration: 0.5s;

  transition-duration: 0.5s;

  -webkit-transition-property: transform;

  transition-property: transform;

  -webkit-transform: translateZ(0);

  transform: translateZ(0);

  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}

.hover:hover{

  -webkit-transform: translateY(-6px);

  transform: translateY(-6px);

  -webkit-animation-name: hover;

  animation-name: hover;

  -webkit-animation-duration: 1.5s;

  animation-duration: 1.5s;

  -webkit-animation-delay: 0.3s;

  animation-delay: 0.3s;

  -webkit-animation-timing-function: linear;

  animation-timing-function: linear;

  -webkit-animation-iteration-count: infinite;

  animation-iteration-count: infinite;

  -webkit-animation-direction: alternate;

  animation-direction: alternate;

}



.banner1 p img{ width:100%}


.header1{ position:relative}

.header1 .nav1 ul li a,.header1 .zg1 p a{ color:#333}

.header1 .nav1 ul li a:hover,.header1 .nav1 ul .dq a{ color:#EB6100;}

.header1 .zg1{ background:url(../images/hz-8.png) no-repeat center left}

.ny-bt1{ font-size:33px; text-align:center; margin:5% 0; font-weight:bold}

.ny-bt{ border-bottom:#ddd 1px solid}

.ny-bt h1{ padding:25px 0; font-size:14px}

.ny-bt h1,.ny-bt h1 a{ color:#999}

.ny-bt h1 span,.ny-bt h1 a:hover{ color:#EB6100}

.ny-bt h1 img{ vertical-align:middle; margin-right:10px}

.pp1{ background:url(../images/hz-9.png) no-repeat center; padding:6% 0; margin-bottom:5%}

.pp1-1{ overflow:hidde; margin-left:-2%; margin-top:-6%}

.pp1-1 dl{ float:left; width:23%; margin-left:2%; margin-top:6%}

.pp1-1 dl:nth-child(1){ margin-left:15%} 

.pp1-1 dl dt img{ display:block; margin:auto; -webkit-transition:1s ease;-moz-transition:1s ease;}

.pp1-1 dl:hover dt img{-webkit-transform:rotatey(360deg);-moz-transform:rotatey(360deg);}

.pp1-1 dl dd{ text-align:center; font-size:16px; line-height:28px; color:#fff; margin-top:25px; height:56px; overflow:hidden} 



.wh1{ margin-top:5%}

.wh1 .left{ width:56%}

.wh1 .right{ width:38%}

.wh1 .left .ny-bt1{ text-align:left; margin-top:0}

.wh1 .left p{ font-size:16px; line-height:30px} 

.wh1 .right p img{ width:100%}

.wh2{ overflow:hidden; margin-left:-2%; margin-bottom:6%}

.wh2-1{ float:left; width:31.333%; margin-left:2%; position:relative}

.wh2-1 div{ position:absolute; left:0; bottom:0; width:100%; padding:20%}

.wh2-1 h1 img{ width:100%}

.wh2-1 div h2{ font-size:24px; text-align:center; color:#fff; background:url(../images/pp-7.png) no-repeat center bottom; padding-bottom:10%; margin-bottom:10%}

.wh2-1 div h2 img{ display:block; margin:0 auto 8%; -webkit-transition:1s ease;-moz-transition:1s ease;}

.wh2-1 div:hover h2 img{-webkit-transform:rotatey(360deg);-moz-transform:rotatey(360deg);}

.wh2-1 div p{ font-size:14px; text-align:center; line-height:22px; color:#fff; height:44px; overflow:hidden}



.lx1{ margin:6% 0; background:#EB6100}

.lx1 .left{ width:66%; float:right}

.lx1 .left p img{ width:100%}

.lx1 .right{ width:34%; float:left;}

.lx1 .right p{font-size:18px; padding:6% 12%; border-bottom:#EC6B10 2px solid; overflow:hidden}

.lx1 .right p:last-child{ border:0}

.lx1 .right p img{ vertical-align:middle; margin-right:20px; float:left; padding-top:10px}

.lx1 .right p span{ font-size:16px; color:#fff; display:block;}

.lx-bt{ font-size:32px; margin:6% 0 4%}

.lx1 .ny-bt1{ background:#F9F9F9; margin:0; padding:6% 0; margin-bottom:8%}

.lx2{ margin-bottom:6%}

.yd2-1{ overflow:hidden; margin-left:-4%}

.yd2-1 p{ overflow:hidden; float:left; width:46%; line-height:50px; font-size:16px; box-sizing:border-box; margin-left:4%; margin-bottom:3%; overflow:hidden;}

.yd2-1 h2{ clear:both; overflow:hidden; margin-left:3%; padding-top:1%}

.yd2-1 p input,.yd2-1 p select,.yd2-1 p textarea{ height:50px; line-height:50px; font-size:15px; width:100%; background:none; border:#ccc 1px solid; padding:0 15px}

.yd2-1 p .left{ float:left; width:13%;}

.yd2-1 p .right{ float:right; width:87%; position:relative}

.yd2-1 p .left img{ margin:8px 0;}

.yd2-1 p .right img{ position:absolute; left:-8px; top:10px}

.yd2-1 p textarea{ line-height:24px; height:80px; padding-top:8px; padding-bottom:8px}

.yd2-1 h2 input{ width:150px; display:block; margin:auto; background:#EB6100; height:50px; line-height:50px; font-size:16px; color:#fff}

.yd2-1 .e2{ width:96%}

.yd2-1 .e2 .left{ width:6.3%}

.yd2-1 .e2 .right{ width:93.7%}

.yd2-1 p select{-webkit-appearance:auto;}

.lx2 .yd2{ background:0; padding:0}



.xw1{ margin-top:3%}

.xw2 .xw2-2{ overflow:hidden; margin:4% 0}

.xw2 .xw2-2 h1{ float:right; width:50%}

.xw2 .xw2-2 div{ float:left; width:50%; padding:5%}

.xw2 .xw2-2 h1 img{ height:414px}

.xw2 .xw2-2 h2{ margin-top:0}

.xw2-2{ margin-top:4%}

.xw2-2 h1 img{ width:100%; height:271px}

.xw2-2 h2{ color:#999; font-size:14px; margin:20px 0}

.xw2-2 h2 img{ vertical-align:middle; margin-right:10px}

.xw2-2 p{ font-size:14px; color:#888; line-height:24px; margin:25px 0 50px; height:72px; overflow:hidden;text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}

.xw2-2 h3{ background:url(../images/xw-2.png) no-repeat left bottom; padding-bottom:20px;}

.xw2-2 h3 a{ font-size:18px; display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.xw2-2 h4 .b2{ display:none}

.xw2-2 h5 a{ display:block; width:120px; line-height:40px; color:#fff; font-size:15px; text-align:center; background:#EB6100} 

.xw2-2 h5 a img{ vertical-align:middle; margin-left:5px}

.xw2{ background:#F9F9F9}

.xw1{ overflow:hidden; margin-left:-2%; margin-top:-4%}

.xw1 .xw2-2{ float:left; width:31.33%; margin-left:2%;}

.fy{ margin:6% 0; text-align:center}

.fy a{ display:inline-block; font-size:15px; padding:5px 10px; margin:0 5px;}

.fy a:first-child,.fy a:last-child{ background:#C7C7C7; color:#fff}

.fy a:hover,.fy .curr{ color:#EB6100}

.fy a:first-child:hover,.fy a:last-child:hover{ background:#EB6100; color:#fff}



.xq1{ margin:6% 0;}

.xq1 h1{ font-size:33px; text-align:center;}

.xq1 h2{ text-align:center; font-size:16px; color:#666; margin:3% 0; border-bottom:#ccc 1px solid; padding-bottom:3%}

.xq1 h3{ overflow:hidden; margin-top:5%; line-height:28px; border-top:#ccc 1px solid; padding-top:3%}

.xq1 h3 a{ font-size:16px; width:50%; display:inline-block} 

.xq1 h3 .right{ text-align:right}

.xq1 h3 a:hover{ color:#EB6100}



.cp1-1{ overflow:hidden; margin-left:-3%; margin-top:-1%}

.cp1{ margin:6% 0}

.cp-z{ width:19%; padding-top:8%}

.cp-r{ width:75%}

.cp-z ul li a{ display:block; background:#F9F9F9; line-height:50px; border-bottom:#ddd 1px solid; font-size:18px; text-align:center}

.cp-z ul li a:hover,.cp-z ul .dq1 a{ background:#EB6100; color:#fff}

.cp-r .ny-bt1{ margin-top:0}

.cp1-1 dl dd{ font-size:16px;white-space: inherit; text-align:left; margin-top:9%}

.cp1-1 dl dd .c1{ display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.cp1-1 dl dd .c2{ display:block; margin-top:5%; color:#EB6100; font-size:15px;}

.cp1-1 dl dd .c2 img{ vertical-align:middle; margin-left:10px}

.cp1-1 dl a{ padding:8% 8% 12%}

.cp1-1 dl dt img{ height:152px} 

.cp1-1 dl{ box-shadow:0 0 5px #eee}

.cp-r .fy{ margin-bottom:0}



.cpx1{ margin:6% 0}

.cpx-z{ width:40%; padding-top:10%}

.cpx-r{ width:55%}

.cpx1 .left .ny-bt1{ margin-top:0; text-align:left; margin-bottom:8%}

.cpx1 .left p{ font-size:16px; line-height:30px}

.cpx2{ background:#F9F9F9; margin-bottom:6%;}

.cpx2-1{  margin-bottom:4%}

.cpx2-1 .left{ width:50%}

.cpx2-1 .right{ width:41%; padding-top:5%}

.cpx2-1 .left p img{ width:100%}

.cpx2-1 #cont p{ font-size:16px; line-height:30px}



@media (max-width: 1400px){

.cent,.foot,.head1,.he1{ max-width:1200px;}

.fo1 p a{ margin-right:5%}

.sy2-2-1{ height:252px}

.sy3-2 dl dt img{ height:196px}

.sy5 .right dl dt img{ height:97px}



.xw2-2 h1 img{ height:252px}

.xw2 .xw2-2 h1 img{ height:373px}

.xw2 .xw2-2 div{ padding:4%}

.xw2-2 p{ margin:25px 0 40px}



.sy3-2 dl dt img{ height:140px}

	}





.header .logo1{display: none;}

.header .logo2{display: block;}

.header1 .logo1{display: block;}

.header1 .logo2{display: none;}





.ny-bt h1 a:last-child{ color: #EB6100}





